myths about python 3

Anssi Saari as at sci.fi
Fri Jan 29 14:00:08 CET 2010


Stefan Behnel <stefan_ml at behnel.de> writes:

> 'Stable Debian' has a long tradition of being late and outdated on arrival.
> That doesn't mean you can't use existing Debian packages on it.

Yes, but that's beside the point. No released version of Debian ships
with Python3 or even 2.6.

Oh, and RHEL5 and CentOS5 ship with 2.4.




More information about the Python-list mailing list